{
  "name": "houses",
  "elements": [
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/savanna/houses/savanna_teepee_1",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 2
    },
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/savanna/houses/savanna_teepee_2",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 2
    },
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/savanna/houses/savanna_teepee_3",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 2
    },
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/savanna/houses/savanna_medium_house_1",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 3
    },
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/savanna/houses/savanna_medium_house_2",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 3
    },
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/savanna/houses/savanna_big_house_1",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 2
    },
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/savanna/houses/savanna_armorer_1",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 1
    },
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/savanna/houses/savanna_butcher_1",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 2
    },
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/savanna/houses/savanna_cartographer_1",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 1
    },
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/savanna/houses/savanna_library_1",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 2
    },
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/savanna/houses/savanna_mason_1",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 1
    },
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/savanna/houses/savanna_shepherd_1",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 3
    },
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/savanna/houses/savanna_tannery_1",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 1
    },
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/savanna/houses/savanna_temple_1",
        "processors": "trek:randomise_crops/wheat",
        "projection": "rigid"
      },
      "weight": 5
    },
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/savanna/houses/savanna_toolsmith_1",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 2
    },
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/savanna/houses/savanna_weaponsmith_1",
        "processors": "minecraft:empty",
        "projection": "rigid"
      },
      "weight": 1
    },
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/savanna/houses/savanna_farm_1",
        "processors": "trek:randomise_crops/wheat",
        "projection": "rigid"
      },
      "weight": 4
    },
    {
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "trek:village/savanna/houses/savanna_farm_2",
        "processors": "trek:randomise_crops/all",
        "projection": "rigid"
      },
      "weight": 4
    },
    {
      "element": {
        "element_type": "minecraft:empty_pool_element"
      },
      "weight": 7
    }
  ],
  "fallback": "trek:village/savanna/terminators"
}